<style>
#aa-properties .aa-properties-sidebar .aa-properties-single-sidebar .aa-single-filter-search {
	display: inline;
	float: left;
	width: 100%;
	margin-top: 15px;
	text-align: center;
}
#aa-properties .aa-properties-sidebar .aa-properties-single-sidebar .aa-single-filter-search span {
	display: inline-block;
	font-family: "Poppins", sans-serif;
	margin: 0 5px;
	font-size: 13px;
}
#aa-properties .aa-properties-sidebar .aa-properties-single-sidebar .aa-single-filter-search .noUi-connect {
	box-shadow: 0 0 3px rgba(51, 51, 51, 0.45) inset;
	transition: background 450ms ease 0s;
}
#aa-properties .aa-properties-sidebar .aa-properties-single-sidebar .aa-single-filter-search .noUi-handle {
	border: none;
	border-radius: 50%;
	box-shadow: none;
	height: 25px;
	left: -17px;
	top: -12px;
	width: 25px;
}
#aa-properties .aa-properties-sidebar .aa-properties-single-sidebar .aa-single-filter-search .noUi-handle:after, #aa-properties .aa-properties-sidebar .aa-properties-single-sidebar .aa-single-filter-search .noUi-handle:before {
	display: none;
}
#aa-properties .aa-properties-sidebar .aa-properties-single-sidebar .media {
	margin-top: 20px;
}
#aa-properties .aa-properties-sidebar .aa-properties-single-sidebar .media .media-left {
	display: inline-block;
	float: left;
}
#aa-properties .aa-properties-sidebar .aa-properties-single-sidebar .media-heading {
	font-size: 15px;
}
#aa-properties .aa-properties-sidebar .aa-properties-single-sidebar .media .media-object {
	width: 100px;
	height: 90px;
}
#aa-properties .aa-properties-sidebar .aa-properties-single-sidebar .media .media-body h4 a {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#aa-properties .aa-properties-sidebar .aa-properties-single-sidebar .media .media-body p {
	font-size: 12px;
}
.aa-properties-content-bottom {
	display: inline;
	float: left;
	width: 100%;
}
.aa-properties-content-bottom .pagination {
	margin-top: 40px;
}
.aa-properties-content-bottom .pagination li:first-child a {
	border: 1px solid #ccc !important;
	border-radius: 0;
	margin-left: 0;
	margin-right: 1px;
}
.aa-properties-content-bottom .pagination li:last-child a {
	border: 1px solid #ccc !important;
	border-radius: 0;
	margin-left: 0;
	margin-right: 2px;
}
.aa-properties-content-bottom .pagination li a {
	border: 1px solid transparent;
}
.aa-properties-content-bottom .pagination li a:hover, .aa-properties-content-bottom .pagination li a:focus {
	color: #fff;
}
.aa-properties-content-bottom .pagination .active a {
	color: #fff;
}</style>